Author Topic: Fails to start mce-installer  (Read 2470 times)

finsdown

  • Veteran
  • ***
  • Posts: 54
    • View Profile
Fails to start mce-installer
« on: June 01, 2008, 05:01:15 pm »
I had decided to go ahead and upgrade from 0710B4 to 0710RC2 but I have run into a snag. I've downloaded the CD ISO's to the desktop, I've installed mce-installer debian package, the "install mce" icon is on the desktop, but when I try to load it I get an error message that says "Failed to run ./mce-installer as root", followed by "Unable to copy users's Xauthorization file".

Has anybody else seen this? I don't see any mention of it in the postings. I tried running the /usr/share/mce-installer/mce-installer.sh but then it errored out when it got to the 2nd CD ISO saying it couldn't cache it.

Now I seem to be stuck not knowing which way to go. I don't want to run a clean install, way too many customizations that I want to keep. Thanks for any input.

finsdown

  • Veteran
  • ***
  • Posts: 54
    • View Profile
Re: Fails to start mce-installer
« Reply #1 on: June 03, 2008, 11:12:05 pm »
Apparently I am the only person ever to experience this problem, as evidenced by the pitiful lack of even a single comment. Really instills alot of confidence in this project. You know, I think I just leave well enough alone, my system is actually working after all my elbow grease.  Maybe one day this product will install as advertised, then again maybe not.



teedge77

  • Addicted
  • *
  • Posts: 591
    • View Profile
Re: Fails to start mce-installer
« Reply #2 on: June 03, 2008, 11:36:25 pm »
how did you try to load it? did you right click and choose install package and then put in your password?
AMD Athlon 64 X2 6000+
Asus M2V Via AM2 ATX
Lite-On LH-20A1S SATA DVD Burner
80GB  SATA-150
EVGA GeForce 7300 GT 512MB DDR2 PCI Express
Sound Blaster Audigy SE
Kingston 2 GB PC6400 DDR2 800MHz
Ultra X-Finity 800-Watt
ZCU000
Cisco 7970
TDM400P

Zaerc

  • Alumni
  • LinuxMCE God
  • *
  • Posts: 2256
  • Department of Redundancy Department.
    • View Profile
Re: Fails to start mce-installer
« Reply #3 on: June 03, 2008, 11:42:44 pm »
So who exactly advertized that you could upgrade to the final release from the beta versions? 

As far as I remember quite the contrary was announced.
"Change is inevitable. Progress is optional."
-- Anonymous


teedge77

  • Addicted
  • *
  • Posts: 591
    • View Profile
Re: Fails to start mce-installer
« Reply #4 on: June 03, 2008, 11:46:16 pm »
good point...i took upgrade as new install after using old. anyway...probably gone by now anyway.
AMD Athlon 64 X2 6000+
Asus M2V Via AM2 ATX
Lite-On LH-20A1S SATA DVD Burner
80GB  SATA-150
EVGA GeForce 7300 GT 512MB DDR2 PCI Express
Sound Blaster Audigy SE
Kingston 2 GB PC6400 DDR2 800MHz
Ultra X-Finity 800-Watt
ZCU000
Cisco 7970
TDM400P

finsdown

  • Veteran
  • ***
  • Posts: 54
    • View Profile
Re: Fails to start mce-installer
« Reply #5 on: June 04, 2008, 02:34:51 am »
Actually zaerc, who said you couldn't upgrade from 0710B4 to 0710RC2? No I'm not gone, I just don't see how you can call an upgrade an upgrade and then say you have to do away with everything you've built to "upgrade". Then when ask for some assistance from the "developers" you get no response until you flame them.  By the way zaerc, your posts is mostly useless.  They are usually vague and condecending, IMHO.  I will continue on using 0710B4 until one day I decide to blow it away for a better option.







Zaerc

  • Alumni
  • LinuxMCE God
  • *
  • Posts: 2256
  • Department of Redundancy Department.
    • View Profile
Re: Fails to start mce-installer
« Reply #6 on: June 04, 2008, 10:23:00 am »
Actually zaerc, who said you couldn't upgrade from 0710B4 to 0710RC2? No I'm not gone, I just don't see how you can call an upgrade an upgrade and then say you have to do away with everything you've built to "upgrade". Then when ask for some assistance from the "developers" you get no response until you flame them.  By the way zaerc, your posts is mostly useless.  They are usually vague and condecending, IMHO.  I will continue on using 0710B4 until one day I decide to blow it away for a better option.

Oh yawn.  Since you can't be bothered to tell me who (or where) it is advertized that you could upgrade from the beta versions to the final release (like you claim), I'm not going to waste any time indulging you.

By the way finsdown, my posts "isn't" half as useless as yours, IMHO.  Do everyone a favor and get a clue.
"Change is inevitable. Progress is optional."
-- Anonymous